<xml> </xml>

btb-class |

# BetterListViewHitTestInfo Fields

The fields of the BetterListViewHitTestInfo structure are listed below. For a complete list of BetterListViewHitTestInfo structure members, see the BetterListViewHitTestInfo Members topic.

#### Public Static Fields

Empty | empty BetterListViewHitTestInfo structure

#### See Also

BetterListViewHitTestInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace